@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu {margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details {display:block;}
table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr {border:0;}
img {vertical-align:top;}
html {overflow-x:hidden;font-size:100px;--size:calc(100vw / 19.20);font-size:var(--size);}
i,cite,em,var,address,dfn {font-style:normal;}
[hidefocus],summary {outline:0;}
li {list-style:none;}
h1,h2,h3,h4,h5,h6,small {font-size:100%;}
sup,sub {font-size:83%;}
pre,code,kbd,samp {font-family:inherit;}
q:before,q:after {content:none;}
textarea {overflow:auto;resize:none;}
label,summary {cursor:default;}
a,button {cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b {font-weight:bold;}
del,ins,u,s,a,a:hover {text-decoration:none;}
body,textarea,input,button,select,keygen,legend {font:13px/1 arial,\5b8b\4f53;color:#333;outline:0;}
:focus {outline:0;}
.none {display:none;}
.wcb {width:100%;height:30px;border:2px dashed #97CBE0;}
.hidden {visibility:hidden;}
.clear {width:100%;height:0;line-height:0;font-size:0;overflow:hidden;clear:both;display:block;_display:inline;}
.clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix {display:block;zoom:1;}
::-webkit-input-placeholder {color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder {color:#ccc;}
:-ms-input-placeholder {color:#ccc;}

body {line-height:1;font-size:0.2rem;font-family:"Microsoft YaHei";color:#232222;background:#FFFFFF;}
:root {--mainColor:#00577B;--hoverColor:#00577B;--bigSize:0.2rem;--titleSize:0.18rem;--smailSize:0.16rem;--smailSizex:0.14rem;--innerWidth:16.1rem;}
p {line-height:1.75;}
a {color:#000000;text-decoration:auto;transition:all 0.4s ease-in-out;}
a:hover {color:var(--hoverColor);}
.line1 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line2 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line3 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line4 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.wrapper {width:100%;margin:0 auto;}
.wrapper .inner {width:var(--innerWidth);margin:0 auto;}
.fix-top{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1}
.fix-top.fixed{padding-top:0}
/**兼容模式提示**/
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999;display: flex;align-items: center;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1;}
#browser-modal .browser-content{width:700px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:30px;background-color:#fff;border-radius:5px;}
#browser-modal .browser-content .browser-dpc-logo{height:62px;margin:45px auto 30px;background: url(../images/logo.png)no-repeat center/100% 100%;}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px;}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:40px;font-size:14px;}
#browser-modal .browser-content .browser-list{width:600px;margin:40px auto;height:130px;}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto;}
#browser-modal .browser-content .browser-item .iconfont{width:80px;height:80px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:30px;background-size: 100%;}
#browser-modal .browser-content .browser-item .iconfont.iconchrome{background-image: url(../images/Chrome.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconfirefox{background-image: url(../images/Firefox.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconsafari{background-image: url(../images/Safari.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconEdge{background-image: url(../images/Edge.svg);}
#browser-modal .browser-content .browser-item a{color:#921041;cursor:pointer;display:block;}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px;}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700;}
/**头部**/
.header {    border-bottom: none;
    height: auto;
    line-height: inherit;
    background-size: cover;
    position: relative;
    z-index: 3;
    background: #025375;
    width: 100%;
    transition: 1s;}
.header.fix {background:var(--mainColor);}
.header .inner {position:relative;transition:all 0.4s ease-in-out;}
.header .sitelogo {display:flex;}
.header .sitelogo .logo img {width:7.2rem;}
.header .sitelogo .logo {margin-right:0.29rem;display:inline-block;}
.header .sitelogo h1 {font-size:inherit;font-weight:normal;background:none;padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-left:0.19rem;color:#fff;min-height:0.52rem;vertical-align:middle;margin-top:-0.1rem;}
.header .sitelogo a {align-items:center;}
.header .sitelogo .tago img {width:3.82rem;}
.header .sitelogo .sitetitle span {display:block;}
.header .sitelogo img.logo {width:3.4rem;transition:all 0.6s ease-in-out;}
.header .head-main {float:left;margin-top:10px;}
.header .mod {display:flex;justify-content:space-between;height:1.3rem;align-items:center;    margin: 0 -0.45rem;}
.header .head-top {display:flex;align-items:center;gap:0.1rem;}
.header .head-right {display:flex;align-items:flex-end;gap:0.1rem;flex-direction:column;}
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(../images/sous.svg) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;width:2.75rem;border-radius:0.22rem;overflow:hidden;}
.wp-search {position:relative;background:#0F759F;}
.wp-search form {display:block;}
.wp-search .search-input {margin-left:0.2rem;margin-right:40px;}
.wp-search .search-input input.search-title {width:100%;line-height:0.44rem;background:none;color:#FFFFFF;font-size:var(--smailSize);border:0;outline:0;    font-family: "Microsoft YaHei";}
.wp-search .search-btn {width:0.44rem;height:0.44rem;position:absolute;right:0;top:0%;}
.wp-search .search-btn input.search-submit {    width: 95%;
    height: 100%;
    border: 0;
    outline: 0;
    background: url(../images/sous.svg) no-repeat left;
    cursor: pointer;
    background-size: 0.23rem;}
.header .searchbox:hover {}
.header .searchbox {transition:all 0.4s ease-in-out;}
/**角色**/
.site-rale ul li.links {float:left;}
.site-rale ul li.links a {line-height:35px;padding:0 12px 0 12px;padding-left:19px;font-size:13px;color:#cad3d4;background:url(../images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover {color:#fff;}
.site-lang ul {display:flex;}
.site-lang ul li.links a {    color: #0F759F;
    padding: 0 0.1rem;
    display: inline-block;
    font-size: var(--smailSize);
    background: #fff;
    line-height: 0.44rem;
    font-family: "Microsoft YaHei";
    font-weight: bold;
    border-radius: 50%;}
.site-lang ul li.links a:hover {}
.header .site-lang ul li.links:first-child a {}
/**导航**/
.wrapper.nav {
  background: url(../images/nav.png) no-repeat; background-size: 100% 100%;    position: relative;
    z-index: 1;
}

#nav {    width: 95%;
    margin: 0 auto;}
#nav .inner .wp-panel .navbg {position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
.nav .wp-menu {margin:0 auto;display:flex;justify-content:space-between;}
.nav .wp-menu .menu-item {position:relative;text-align:center;}
.nav .wp-menu .menu-item.i1 {background:none;}
.nav .wp-menu .menu-item a>.menu-switch-arrow {display:none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .sub-menu li .sub-menu {display:none;}
.nav .wp-menu .menu-item a.menu-link {    line-height: 0.64rem;
    font-size: 0.2rem;
    display: block;
    color: #fff;
    position: relative;font-weight: 500;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {font-weight:bold;text-decoration:none;color:var(--mainColor);}
.nav .sub-menu {position:absolute;left:50%;top:100%;min-width:1.5rem;z-index:100;background:var(--mainColor);opacity:0;transform:translateX(-50%) scale(0);transition:all 0.4s ease-in-out;border-radius:8px;overflow:hidden;}
.nav .sub-menu .sub-item {position:relative;white-space:nowrap;vertical-align:top;_zoom:1;}
.nav .sub-menu .sub-item a {display:block;color:#fff;line-height:0.5rem;padding:0 17px;font-size:var(--smailSize);background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover {color:#333;background-color:#fff;display:block;}
.nav .sub-menu .sub-menu {left:100%;top:0px;z-index:200;background:#fff;}
.nav .site-lang {display:none;}
.nav .wp-menu .menu-item a.menu-link:after {content:"";width:100%;height:1px;position:absolute;bottom:0;background:#fff;left:0;transform:scale(0);transition:all 0.4s ease-in-out;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform:scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform:translateX(-50%);opacity:1;}
/**大图**/
.mbanner {perspective:1920px;transform-style:preserve-3d;     margin-top: -0.84rem;}
#banner .inner {width:100%;text-align:center;}
.mbanner .news_imgs a {display:block;padding-top: 42.5%;}
.mbanner .news_list .news:not(:first-child){
  display: none;
}
.mbanner .news_list.slick-initialized .news:not(:first-child) ,.mbanner .news_list.swiper-wrapper .news:not(:first-child){
display: block;
}
.mbanner .news_imgs a img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.mbanner .slick-prev,.mbanner .slick-next {    z-index: 1;
    top: auto;
    bottom: 0.35rem;
    opacity: 1;
        width: 1rem;
    box-shadow: none;
    border-radius: 0;
    font-size: 0;}
.mbanner .slick-prev {background: url(../images/bll.svg) no-repeat left center;     background-size: 0.96rem;
    right: 5.2rem;
    left: auto;
}
.mbanner .slick-next {background: url(../images/brr.svg) no-repeat right center;     background-size: 0.97rem;
    right: 1.8rem;}
.mbanner .news .news_wz {    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    text-align: left; background: url(../images/bant.png) no-repeat bottom left; background-size: 100% 100%;}
.mbanner .news .news_wz a {color:#17607A;}
.mbanner .news .news_wz .news_con {
    width: var(--innerWidth);
    margin: 0 auto;
    padding: 0.4rem 0;
}
.mbanner .news .news_title {}
.mbanner .news .news_title {
    font-size: 0.26rem;
    color: #fff;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 46%;
    margin-left: 0.35rem;
    line-height: 0.46rem;
}
.mbanner .news .news_title a {}
.mbanner .slick-dots {width: auto;
    bottom: 0.35rem;
    display: flex;
    align-items: center;
    min-width: 1.95rem;
    right: 2.95rem;
    left: auto;
    height: 0.54rem;    justify-content: center;}
.mbanner .slick-dots li {    width: 0.12rem;
    height: 0.12rem;
    background: #fff;
    background-size: 100%;
    opacity: 0.7;
    transition: all 0.4s ease-in-out;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    border-radius: 50%;
    margin: 0 0.12rem;}
.mbanner .news .news_title a {
    color: #fff;
}
.mbanner .slick-dots li button {width:0.06rem;height:0.06rem;background:rgb(255 255 255 / 80%);padding:0;display:none;}
.mbanner .news .news_video {    padding-top: 42.5%;}
.mbanner .news .news_video video {position:absolute;width:100%;height:100%;object-fit:cover;left:50%;top:50%;transform:translate(-50%,-50%);}
.mbanner .news_list .news:after {content:"";display: block;position: absolute;pointer-events: none;background: linear-gradient(180.00deg, rgba(0, 0, 0, 0),rgb(0, 0, 0) 100%);opacity: 0.42;height: 0rem;width: 100%;bottom: 0;}
.mbanner .slick-dots li:after {}
.mbanner .slick-dots li.slick-active:after {transform:none;}
.mbanner .slick-dots li.slick-active {
    opacity: 1;
    background: none;
    width: 0.54rem;
    height: 0.54rem;
    background: url(../images/dot.svg) no-repeat; background-size: 100% 100%;
}
.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;}
/**内容**/
.news_imgs a,.news_imgs span {display:block;overflow:hidden;     position: relative;}
.post .news:hover .news_imgs a img,.post .news:hover .news_imgs span img {transform:scale(1.1);}
.news_imgs a img,.news_imgs span img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.6s ease-in-out;}
.news_imgs {overflow:hidden;background:#ccc;position:relative;}
.news_imgs.bg:after {content:"";width:100%;position:absolute;height:1.4rem;background:linear-gradient(0.00deg,rgb(21,21,21) 3.433%,rgba(57,57,57,0) 96.567%);bottom:0;opacity:0.7;pointer-events:none;}
span.underLine {background-image:linear-gradient(var(--mainColor),var(--mainColor));background-position:0 100%;background-repeat:no-repeat;background-size:0 1px;transition:background-size .4s;}
.news:hover span.underLine {background-size:100% 1px;color:var(--mainColor);}
/**主体公共**/
.post1 .tt {    display: flex;
    position: relative;
    justify-content: space-between;
    margin-bottom: 0.2rem;
    align-items: center;}
.post1 .more_btn {}
.post1 .more_btn img {width:0.14rem;margin-left:0.05rem;}
.post1 .more_btn .more_text {    vertical-align: middle;
    font-size: 0.2rem;
    color: #00577B;
    line-height: 0.21rem;
    font-weight: 600;}
    .post1 .more_btn .more_text span.jt {
    font-family: fangsong;
    font-weight: bold;
    margin-left: 0.1rem;
}
.post1 .tt .tit span {}
.post1 .tt .tit {     background: url(../images/tt.svg) no-repeat left top;
    width: 2.85rem;
    padding-top: 0.2rem;
    background-size: 2.85rem;
    padding-left: 0.68rem;
}

.post1 .tt .title {    font-size: 0.44rem;
    color: #3D3D3D;
    display: block;
    font-weight: bold;
    line-height: 1.4;}
.post1 .tt .title span.blue {
    color: #025375;
}

.post1 .tt .tit span.yw {
    position: relative;
    font-size: 0.16rem;
    color: #025375;
      font-weight: normal;
          text-transform: uppercase;
}
.post1 .tt .tit span.yw:before {
    content: "";
    display: inline-block;
    width: 0.27rem;
    height: 1px;
    background: #00577B;
    vertical-align: middle;
    margin-right: 0.1rem;
    position: relative;
    top: -0.03rem;
}

/**main1**/

a.menu-btn {
    display: none !important;
}
.mbanner ul.news_list {
    position: relative;
}

.main1 .inner {
    padding: 0.5rem 0rem 0.45rem 0;    position: relative;
    
}
.main1 {
    position: relative;
}
.main1 .ml {
    float: left;
    width: 64%;
}
.main1 .mr {
    float: right;
    width: 28.6%;
}

.post.post1.post-11.mbox .news_imgs {
    float: left;
    width: 60.6%;
    opacity: 0;
    transition: all 0.4s ease-in-out;
    position: absolute;
    top: 0.2rem;
    left: 0;
}
.post.post1.post-11.mbox .news_wz {
    float: right;
    width: 36.2%;
}
.post.post1.post-11.mbox li.news {
    
}
.post.post1.post-11.mbox li.news.active .news_imgs {
   
    z-index: 1;
    opacity: 1;
}
.post.post1.post-11.mbox .news_imgs a {
    padding-top: 74.8%;
}.post.post1.post-31.mbox .ul1 .news_title a {
    color: #fff;
}.post.post1.post-31.mbox .ul1 .news_title a font {
    color: #fff !important;
}
.post.post1.post-11.mbox .news_imgs .news_meta {
    position: absolute;
    top: 0.1rem;
    left: 0.25rem;
    z-index: 1;
    width: 0.92rem;
    height: 0.92rem;
    background: #00577B;
    text-align: center;
}
.post.post1.post-11.mbox .news_imgs .news_meta .news_year {
    font-size: var(--smailSizex);
    color: #fff;
    line-height: 1;
        padding: 0.15rem 0 0.08rem 0;
}
.post.post1.post-11.mbox .news_imgs .news_meta .news_days {
    font-size: 0.4rem;
    color: #fff;
    font-weight: bold;
    line-height: 1;
}
.post.post1.post-11.mbox li.news .news_con {
    border-bottom: 0.01rem dashed #009E9E;
    position: relative;
    min-height: 0.6rem;
    display: flex;
    align-items: center;
    padding: 0.22rem 0;
}
.post.post1.post-11.mbox li.news .news_title {
    line-height: 0.3rem;
        position: relative;
    z-index: 1;font-family: “微软雅黑”;

}

.post.post1.post-11.mbox li.news .news_con:before {
    content: "";
    width: 121.2%;
    position: absolute;
    left: -0.5rem;
    top: 0;
    height: 100%;
    background: #00577B;
    z-index: 1;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}
.post.post1.post-11.mbox li.news.active .news_con:before {
    opacity: 1;
}
.post.post1.post-11.mbox li.news.active .news_title {
    color: #fff;
}
.post.post1.post-11.mbox li.news.active .news_title  a{
    color: #fff;
}
.post.post1.post-11.mbox li.news.active .news_con {
    border-bottom: 0.01rem dashed #fff;
}
.post.post1.post-11.mbox .con {
    position: relative;
}
.main1:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 34.8%;
    background: #00577B url(../images/m1r.png) no-repeat; background-size: cover;
}
.post.post1.post-12.mbox span.title {
    color: #fff;
}
.post.post1.post-12.mbox span.title span.blue {
    color: #AEF4FF;
}
.post.post1.post-12.mbox .tt .tit span.yw {
    color: #fff;
}
.post.post1.post-12.mbox .tt .tit span.yw:before {
    background: #fff;
}.post.post1.post-12.mbox .more_btn .more_text {
    color: #fff;
}

.post.post1.post-12.mbox li.news {
    border-bottom: 0.01rem solid #DDF1F3;
    margin-bottom: 0.29rem;
}
.post.post1.post-12.mbox li.news .news_meta {
    width: 0.92rem;
    height: 0.92rem;
    background: #DDF1F3;
    float: left;
    text-align: center;
    color: #0F759F;
    margin-right: -2rem;
}
.post.post1.post-12.mbox li.news .news_wz {
    float: right;
    width: 100%;
}
.post.post1.post-12.mbox li.news .news_wz .news_con {
    margin-left: 1.15rem;
    min-height: 0.92rem;
    display: flex;
    align-items: center;
}
.post.post1.post-12.mbox li.news .news_meta .news_year {
    font-size: var(--smailSizex);
    line-height: 1;
    padding: 0.1rem 0 0.08rem 0;    font-weight: 500;
}
.post.post1.post-12.mbox li.news .news_meta .news_days {
    font-size: 0.4rem;
    font-weight: bold;
    line-height: 1;
}
.post.post1.post-12.mbox .news_title {
    color: #fff;
    line-height: 0.3rem;    font-family: “微软雅黑”;
}
.post.post1.post-12.mbox .news_title  a{
    color: #fff;
  
}

.news_title{font-family: “微软雅黑”;}
.main3 {
  background: url(../images/m3.png) no-repeat; background-size: cover;
}
.post.post1.post-31.mbox span.title {
    color: #fff;
}
.post.post1.post-31.mbox span.title span.blue {
    color: #AEF4FF;
}
.post.post1.post-31.mbox span.yw {
    color: #fff;
}
.post.post1.post-31.mbox span.yw:before {
    background: #fff;
}

.post.post1.post-31.mbox span.more_text {
    color: #fff;
}

.post.post1.post-31.mbox .con {
    position: relative;
}
.post.post1.post-31.mbox .ul1 {
    margin-left: 0.5rem;
    margin-right: 0.75rem;    position: relative;
    z-index: 1;
}
.post.post1.post-31.mbox .ul1 .news_wz {
    float: left;
    width: 37.4%;
    color: #fff;
}
.post.post1.post-31.mbox .ul1 .news_imgs {
    float: right;
    width: 55.8%;
}
.post.post1.post-31.mbox .ul1 .news_imgs a {
    padding-top: 55.8%;
}
.post.post1.post-31.mbox .tt {
    margin-bottom: 0.4rem;
}
.post.post1.post-31.mbox .ul1 .news_meta {display:none;
    font-size: var(--titleSize);
    line-height: 0.3rem;    font-weight: 500;
}

.post.post1.post-31.mbox .ul1 .news_title {
    font-size: 0.24rem;
    line-height: 0.38rem;
    margin: 0.1rem 0rem 0.25rem 0;    font-weight: 500;
}
.post.post1.post-31.mbox .ul1 .news_text {
    font-size: var(--smailSize);
    line-height: 0.23rem;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;    font-weight: 500;line-height: 0.3rem;    text-align: justify;
}
.post.post1.post-31.mbox .ul1 .news_gd {
    margin-top: 0.45rem;
}
.post.post1.post-31.mbox .ul1 .news_gd a {
    display: inline-block;
    line-height: 0.5rem;
    color: #fff;
    font-size: var(--titleSize);
    border: 0.01rem solid #fff;
    padding-left: 0.34rem;
    justify-content: center;
    align-items: center;
    padding-right: 0.3rem;
}
.post.post1.post-31.mbox .ul1 .news_gd a img {
    display: inline-block;
    vertical-align: middle;
    width: 0.26rem;
    margin-left: 0.14rem;
    position: relative;
    top: -0.03rem;
}
.post.post1.post-31.mbox .ul2 {
    position: absolute;
    right: 0;
    top: 0.6rem;    width: 100%;
    height: 100%;
}
.post.post1.post-31.mbox .ul2 .news_imgs {
    float: right;
    width: 51.5%;
}.post.post1.post-31.mbox .ul2 .news_imgs a {
    padding-top: 55.8%;
}
.main3 .inner {
    padding: 0.72rem 0rem 2rem 0;
}
.main4 {
  background: url(../images/m4.png) no-repeat; background-size: cover;
}
.main4 .inner {
    padding: 0.6rem 0rem 1.1rem 0;
}
.post.post1.post-41.mbox li.news {
    float: left;
    width: 33.3%;
}
.post.post1.post-41.mbox li.news .news_box {
    margin: 0 0.35rem;
    background: #31A7D1 url(../images/li1.png) no-repeat; background-size: cover;
}
.post.post1.post-41.mbox ul.news_list {
    margin: 0 -0.35rem;
}
.post.post1.post-41.mbox li.news.i2 .news_box{
    
    background: #009E9E url(../images/li2.png) no-repeat; background-size: cover;
}
.post.post1.post-41.mbox li.news.i3 .news_box {
    
    background: #4CA0EE url(../images/li3.png) no-repeat; background-size: cover;
}
.post.post1.post-41.mbox li.news .link_con {
    border-bottom: 0.03rem solid #85D0EE;
    font-size: 0.32rem;
    text-align: center;
    color: #fff;
    font-weight: bold;
    line-height: 0.55rem;
    padding: 0.3rem 0;
    background: rgba(0, 107, 146, 0.6);
}
.post.post1.post-41.mbox li.news.i2 .link_con {
    background: rgba(0, 97, 97, 0.6);
}
.post.post1.post-41.mbox li.news.i3 .link_con {
    background: rgba(0, 139, 196, 0.6);
}
.post.post1.post-41.mbox .icon {
    text-align: center;
    height: 0.95rem;
    vertical-align: middle;
    margin-top: 0.5rem;
}
.post.post1.post-41.mbox .icon img {
    width: auto;
    max-width: 90%;
    max-height: 100%;
}
.post.post1.post-41.mbox .gd {
    text-align: right;
    margin: 0.1rem 0.3rem 0rem 0;
    padding-bottom: 0.25rem;
}
.main5 {
  background: url(../images/m5.png) no-repeat; background-size: cover;
}
.main5 .inner {
    padding: 0.6rem 0rem 0.88rem 0;
}
.post.post1.post-51.mbox span.title {
    color: #fff;
}
.post.post1.post-51.mbox span.title span.blue {
    color: #AEF4FF;
}
.post.post1.post-51.mbox .tt .tit span.yw {
    color: #fff;
}
.post.post1.post-51.mbox .tt .tit span.yw:before {
    background: #fff;
}
.post.post1.post-51.mbox li.news {
    float: left;
    width: 25%;    font-weight: 500;
}
.post.post1.post-51.mbox .more_btn .more_text {
    color: #fff;
}
.post.post1.post-51.mbox .tt {
    margin-bottom: 0.3rem;
}
.post.post1.post-51.mbox li.news .news_box.clearfix {
    background: #fff;
    margin: 0 0.15rem;
    padding: 0.2rem 0.25rem 0.05rem 0.2rem;
}

    
    
.post.post1.post-51.mbox li.news .news_box.clearfix .news_tb {
    width: 0.56rem;
    height: 0.56rem;
    float: left;
    margin-right: -1rem;
    background: url(../images/doc.png) no-repeat; background-size: cover;
        margin-top: 0.2rem;
}
.post.post1.post-51.mbox li.news .news_wz {
    float: right;
    width: 100%;
}
.post.post1.post-51.mbox li.news .news_wz .news_con {
    margin-left: 0.75rem;
}
.post.post1.post-51.mbox li.news .news_title {
    line-height: 0.3rem;
    height: 0.6rem;font-size: 0.17rem;
}

.post.post1.post-51.mbox li.news .bot {
    display: flex;
    justify-content: space-between;
    align-items: center;    margin-top: 0.1rem;
    padding-bottom: 0.1rem;
}
.post.post1.post-51.mbox li.news .bot .news_meta {
    color: #0F759F;
    font-size: var(--smailSizex);    font-weight: 500;
}
.post.post1.post-51.mbox li.news .bot .news_gd a {
    width: 0.9rem;
    background: #f7fdff;
    text-align: center;
    line-height: 0.3rem;
    border: 0.01rem dashed #008BC4;
    color: #0F759F;
    font-size: var(--smailSizex);
    display: block;
}
.post.post1.post-51.mbox li.news .bot .news_gd a img {
    vertical-align: middle;
    width: 0.12rem;
    margin-right: 0.05rem;
}
#footer .inner .foot-left img {
    width: 7.2rem;
}
.post.post1.post-51.mbox li.news.n1.zip .news_tb {
        background: url(../images/zip.png) no-repeat;
    background-size: cover;
}
.post.post1.post-51.mbox li.news.n1.xls .news_tb {
        background: url(../images/xls.png) no-repeat;
    background-size: cover;
}

.post.post1.post-51.mbox li.news.n1.rar .news_tb {
        background: url(../images/rar.png) no-repeat;
    background-size: cover;
}

.post.post1.post-51.mbox li.news.n1.pdf .news_tb {
        background: url(../images/pdf.png) no-repeat;
    background-size: cover;
}

.main2 {
    background: url(../images/m2.png) no-repeat left bottom;    background-size: 19.2rem;
        padding-top: 1.75rem;
    margin-top: -1.5rem;    position: relative;
    
}body.main {
    overflow-x: hidden;
    height: auto !important;
        
}
.main2 .inner {
    padding: 1.1rem 0rem 1rem 0;
        position: relative;    z-index: 1;
}
.window.activity-list-window .calendar-content {
    display: none;
}
.main2 .ml {
    float: left;
    width: 22%;
}
.window.activity-list-window .clndr-back {
    display: none;
}
.sudyclndr .clndr-controls {
    display: flex;
    justify-content: space-between;
    font-size: 0.18rem;
    color: #fff;
    font-weight: bold;
    line-height: 0.4rem;
    margin: 0.1rem 0.2rem;
}
.sudyclndr .clndr-controls a {
    color: #fff;
}
.sudyclndr .clndr-controls a.clndr-nav {
    font-family: fangsong;
    font-weight: bold;
}
.sudyclndr .clndr-container {
    position: relative;
}
.sudyclndr .clndr-container .clndr-days-head {
    font-size: 0.15rem;
    color: #fff;
    text-align: center;
    line-height: 0.3rem;
    margin: 0.06rem 0;
}
.sudyclndr .clndr-container .clndr-days-head .week-box {
    text-align: center;
}

.sudyclndr .clndr-container .clndr-days-head .week-yw {
    text-align: center;
    font-family: poppins;
    font-size: 0.13rem;
    color: #9CB2CD;
    line-height: 0.25rem;
}
.sudyclndr .clndr-container .clndr-days-table .day-box {
    text-align: center;
    font-size: 0.16rem;
    font-family: poppins;
    line-height: 0.48rem;
    width: 0.48rem;
    margin: 0 auto;
    color: #fff;
    position: relative;    border-radius: 50%;
}
.sudyclndr .clndr-container .clndr-days-table .day-box a.day-number {
    color: #fff;
}





.main2:after {
    content: "";
    width: 6.43rem;
    background: #00709E;
    height: 6.66rem;
    left: 0;
    bottom: 0;
    position: absolute;
}
.panel.event-calendar-panel.post.post1 span.title {
    color: #fff;
}
.panel.event-calendar-panel.post.post1 span.title span.blue {
    color: #AEF4FF;
}
.panel.event-calendar-panel.post.post1 span.yw {
    color: #fff;
}
.panel.event-calendar-panel.post.post1 span.yw:before {
    background: #fff;
}
.panel.event-calendar-panel.post.post1 .tt {
    margin-bottom: 0.4rem;
}

.sudyclndr .clndr-container .clndr-days-table .clndr-has-events .day-box:after {
    content: "";
    width: 0.04rem;
    height: 0.04rem;
    background: #fff;
    position: absolute;
    left: 50%;
    margin-left: -0.02rem;
    border-radius: 50%;
    bottom: 0.01rem;
}

.sudyclndr .clndr-container .clndr-days-table .clndr-today .day-box {
    
}

.sudyclndr .clndr-container .clndr-days-table .clndr-today .day-box a {
    
}

.sudyclndr .clndr-container .clndr-days-table .clndr-day-cur.clndr-has-events .day-box {
    background: #fff;
    color: #0165C2;
}
.sudyclndr .clndr-container .clndr-days-table .clndr-day-cur.clndr-has-events .day-box a {
    color: #0165C2;
}
.sudyclndr .clndr-container .clndr-events {
    position: absolute;
    width: 3.5rem;
    background: #fff;
    border-radius: 0.08rem;
    margin-left: 0.3rem;padding-bottom: 0.2rem;    display: none;    margin-top: -0.67rem;    z-index: 2;
}
.sudyclndr .clndr-container .clndr-events .clndr-events-head {
    text-align: right;
    padding: 0rem 0.2rem;
    font-size: 0.25rem;
}
.sudyclndr .clndr-container .clndr-events li .box {
    padding: 0rem 0.3rem 0.2rem 0.3rem;
}
.sudyclndr .clndr-container .clndr-events li .box .subtitle {
    background: #ddf1f3;
    display: inline-block;
    border: 0.01rem dashed #9ac2cf;
    line-height: 0.34rem;
    font-size: 0.14rem;
    color: #00577B;
    padding: 0 0.14rem;
    border-radius: 0.04rem;
    margin-bottom: 0.1rem;
}.sudyclndr .clndr-container .clndr-events li .box .title {
    font-size: 0.16rem;
    color: #00577B;
    line-height: 0.3rem;
    font-weight: bold;    margin-bottom: 0.1rem;    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 0.6rem;
}
.sudyclndr .clndr-container .clndr-events li .box .title a {
    color: #00577B;
}
.sudyclndr .clndr-container .clndr-events ul.slick-dots li {
    width: 0.08rem;
    height: 0.08rem;
    background: #DDF1F3;
    border-radius: 50%;
    margin: 0 0.06rem;
}
.sudyclndr .clndr-container .clndr-events ul.slick-dots li.slick-active {
    background: #397993;
}
.activity-list-window .clndr-events::before {
    content: '';
    position: absolute;
    left: -0.14rem;
    top: 50%;
    border-right: 0.15rem solid #fff;
    border-top: 0.15rem solid transparent;
    border-bottom: 0.15rem solid transparent;
    margin-top: -0.07rem;
}
.sudyclndr .clndr-container .clndr-days-table .clndr-day-out .day-box {
    color: #B9CCE4;
}.sudyclndr .clndr-container .clndr-days-table .clndr-day-out .day-box a {
    color: #B9CCE4;
}
.main2 .mr {
    float: right;
    width: 67%;    position: relative;
}
.main2 .mr ul.kz {
    display: flex;
    align-items: flex-end;    min-height: 0.61rem;margin-top: 0.3rem;    position: relative;
    z-index: 1;
}
.main2 .mr ul.kz li {
    float: left;
    width: 18%;
    text-align: center;
    background: #A5DDF4;
    transition: all 0.4s ease-in-out;
    line-height: 0.5rem;
    border: 0.01rem solid #85D0EE;
    border-bottom: 0;
    border-top-left-radius: 0.08rem;
    border-top-right-radius: 0.08rem;
    font-size: 0.2rem;
    color: #00577B;    cursor: pointer;    font-weight: 500;
}
.main2 .mr ul.kz li.selected {
    line-height: 0.6rem;
    background: #0F759F;
    border-color: #0F759F;
    color: #fff;
}
.main2 .mr .nr {
    position: relative;
}
.main2 .mr .nr:before {
    content: "";
    width: 14rem;
    height: 100%;
    position: absolute;
    background: #fff;
    left: -1rem;
}
.post.post1.post-24.mbox {
      position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    opacity: 0;
    transition: all 0.4s ease-in-out;    display: block !important;
}

.post.post1.post-24.mbox .news_list {
    height: 3.1rem !important; 
}

.post.post1.post-24.mbox .slick-list.draggable {
 
}

.post.post1.post-24.mbox .tt {
    position: absolute;
    right: 0;
    margin: 0;
    top: -0.4rem;
}
.post.post1.post-24.mbox .con {
    padding: 0.6rem 0;
}
.post.post1.post-24.mbox li.news {
    line-height: 0.6rem;
    border-bottom: 0.01rem dashed #009E9E;    max-width: 100%;
}
.post.post1.post-24.mbox li.news .news_title {
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 75%;    
    font-family: "Microsoft YaHei";
}
.post.post1.post-24.mbox li.news .news_meta {
    float: right;
    color: #31A7D1;
}
.main2 .mr .nr:after {
    content: "";
    background: url(../images/m2r.png) no-repeat;
    width: 2.61rem;
    height: 2.61rem;
    position: absolute;
    top: 50%;
    right: -0.6rem;
    opacity: 0.4;
    margin-top: -1.3rem;    background-size: 2.61rem;
}

.post.post1.post-24.mbox.active {
    position: relative;
    z-index: 1;
    opacity: 1;
}
.post.post1.post-24.mbox {
    padding-bottom: 0.2rem;
}
.post.post1.post-24.mbox ul.slick-dots {
    position: relative;
    padding-top: 0.3rem;
}
.post.post1.post-24.mbox ul.slick-dots li {
    width: 0.08rem;
    height: 0.08rem;
    background: #D8D8D8;
    margin: 0 0.05rem;transition: all 0.4s ease-in-out;
}
.post.post1.post-24.mbox ul.slick-dots li.slick-active {
    width: 0.74rem;
    background: #31A7D1;
    border-radius: 0.1rem;
}
.post.post1.post-31.mbox .ul2 .slick-arrow {
    display: none !important;
}
.post.post1.post-31.mbox .ul1 .slick-arrow {
    width: 0.45rem;
    height: 0.45rem;
    opacity: 1;
    background: #fff;
    top: auto;
    bottom: 0;
    color: #31A7D1;
    font-family: fangsong;
    font-weight: bold;
    font-size: 0.22rem;    left: 50%;
}
.post.post1.post-31.mbox .ul1 .slick-arrow:hover {
    background: #31A7D1;
    color: #ffff;
}.post.post1.post-31.mbox .ul1 .slick-prev {
    margin-left: -2.6rem;
}.post.post1.post-31.mbox .ul1 .slick-next {
    margin-left: -1.9rem;
}body.list {
    background: #F5F8F9;
}

/**列表页**/
.l-banner {    height: 4.12rem;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
    background-color: #c5c4c4;
    position: relative;
    background-size: cover;
    margin-top: -0.84rem;}
.l-banner:after {    content: "";
    display: block;
    width: 100%;
    position: absolute;
    height: 50%;
    background: linear-gradient(0deg, #0F759F, transparent);
    background-size: 100% 100%;
    bottom: 0;}
.l-banner img {display:none;height:100%;vertical-align:top;}
#l-container {position:relative;}
#l-container .inner {padding: .2rem 0 1.4rem;position:relative;max-width: 77.5%;}
.col_news_list.listcon {
    margin: 0.2rem 0;
}


#d-container .inner {background:#fff;}
/**栏目列表**/
.col_menu_head .dw{position:absolute;bottom:100%;width:100%;left:-0.3rem;    display: flex;    align-items: flex-end;}
.col_name span {    font-size: .35rem;
    color: #fff;
    display: block;}
.col_name {    margin-bottom: 0;
    width: 3.92rem;
    text-align: center;
    line-height: 0.6rem;     background: #00577B url(../images/lmh.png) no-repeat left bottom;
    background-size: cover;    padding: 0.46rem 0;
}}
.col_path a,.col_path span {color:#fff;font-size:var(--smailSize);line-height:1.3;}
.col_path {    display: inline-block;
    padding-left: .4rem;
    background: url(../images/home.svg) no-repeat left;
    margin-left: 0.4rem;
    line-height: 0.2rem;
    margin-bottom: 0.3rem;
    background-size: 0.26rem;}

.col_path a {
    font-size: 0.18rem;
    line-height: 0.4rem;
    color: #fff;
}
.col_path a:first-child {
    opacity: 0.6;
}
.possplit::after {    content: "/";
    font-size: .2rem;
    color: #fff;}
.possplit {margin:0 .08rem;width:auto;background-image:none;color:#666;text-indent:inherit;font-size:0;}
.col_list {    width: 100%;
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: center;}
.col_list::before {content:"";display:block;width:0;height:0;right:0;position:absolute;top:0;border-bottom:.9rem solid var(--mainColor);}
.column-switch {display:none;}
.col_list:after {
    content: "";
    position: absolute;
    width: 100%;
    border: 1px dashed #0F759F;
    left: 0;
    top: 50%;
}
.col_list ul {position:relative;width:100%;     z-index: 1;    text-align: center;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;    }
.col_list ul li {float:left;}
.col_list .col_column .col_item_link.selected {opacity:1;    background: #0F759F;
    color: #fff;}
.col_list .col_column .col_item_link.parent {opacity:1;    background: #0F759F;
    color: #fff;}

.col_list .col_column .col_item_link {    color: #0F759F;
    padding: 0 .55rem;
    font-weight: bold;
    font-size: 0.22rem;
    border-right: 1px solid rgb(255 255 255 / 20%);
    display: block;
    text-align: center;
    opacity: 1;
    background: #EBF8FF;
    line-height: 0.64rem;
    margin: 0.2rem 0.3rem;
    border-radius: 0.3rem;}
.col_list .slick-next,.col_list .slick-prev {width:auto;height:auto;background:0 0;border-radius:0;}
.col_list .slick-prev {left:-.4rem;display:none!important;}
.col_list ul ul.sub_list {
    display: block;
    text-align: center;
}
.col_list .slick-next {right:-.5rem;width:.3rem;text-align:center;}
.col_list .slick-next:hover,.col_list .slick-prev:hover {opacity:1;color:#fff;background:0 0;}
/**默认新闻列表页**/
.mrlist .col_news_list .news_list .news {    display: flex;
    margin-bottom: .2rem;
    background: #fff;
    box-shadow: 0rem 0.03rem 0.15rem #0f759f26;
    padding: 0.25rem 0.35rem;    flex-direction: row-reverse;}
.mrlist .col_news_list .news_list .news .news_imgs {    width: 2.58rem;
    flex: none;
    margin-right: 0;
    background: 0 0;
    display: flex;
    align-items: center;}
.mrlist .col_news_list .news_list .news .news_wz .in {
    flex: 1;
    margin-right: 1rem;
}
.mrlist .col_news_list .news_list .news .news_imgs a {padding-top:75%;width:100%;}
.mrlist .col_news_list .news_list .news .news_wz {    flex: 1;
    display: flex;    padding-top: 0.2rem;    min-height: 1.7rem;}
.mrlist .col_news_list .news_list .news .news_meta {    width: 0.92rem;
    height: 0.92rem;
    background: #00577B;
    text-align: center;
    margin-right: 0.4rem;}
.mrlist .col_news_list .news_list .news .news_meta span {display:block;color:#fff;}
.mrlist .col_news_list .news_list .news .news_year {    font-size: var(--smailSizex);
    color: #fff;
    line-height: 1;
    padding: 0.15rem 0 0.08rem 0;}
.mrlist .col_news_list .news_list .news .news_day {font-size: 0.4rem;
    color: #fff;
    font-weight: bold;
    line-height: 1;}
.mrlist .col_news_list .news_list .news .news_title {    font-size: var(--bigSize);
    line-height: 1.7;
    font-weight: 700;
    margin-bottom: .2rem;}
.mrlist .col_news_list .news_list .news .news_text {    font-size: var(--smailSize);
    line-height: 1.5;
    color: #000;
    opacity: 0.6;    word-break: break-word;}
.mrlist .col_news_list .news_list .news .news_text a {}
.mrlist .col_news_list .news_list .news.noimg .news_imgs {display:none;}
/**文章页**/

body.list.pagelist .col_list {
    display: none;
}.article .entry .read p span {
    background: none !important;
}
.article {
    width: 94%;
    margin: 0 auto;
}
.info .col_metas.clearfix {height:.63rem;}
.infobox {padding:.56rem 0;margin:0 auto;width:auto;}
.article h1.arti_title {    line-height: 1.3;
    font-size: .3rem;
    text-align: center;
    margin-bottom: .2rem;
    color: #004586;
    padding: 0.1rem 0 0.3rem 0;
    border-bottom: 0.01rem solid #0571C0;}
.article h2.arti_title {line-height:2;font-family:"Microsoft YaHei";font-size:.2rem;text-align:center;color:#1b1b1bc7;margin-bottom:.2rem;}
.article .arti_metas {text-align:center;line-height:1.3;margin:0;}
.article .arti_metas>span {    margin: 0 .4rem;
    font-size: .14rem;
    color: #6D89A2;}
.article .arti_metas>span img {
    max-width: 0.26rem;
    vertical-align: middle;
    margin-right: 0.1rem;
    position: relative;
    top: -0.05rem;
}
.nav .wp-menu .menu-item:after {
    content: "";
    width: 1px;
    height: 0.2rem;
    background: #fff;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    margin-top: -0.1rem;
    right: -0.6rem;
}.nav .wp-menu .menu-item:last-child:after {
    width: 0;
}
.article .arti_info {position:relative;display:flex;align-items:center;justify-content:center;}
.article .entry {margin:0 auto;overflow:hidden;margin-top:.25rem;min-height:400px;}
.article .entry .read,.article .entry .read p {line-height:1.75;font-size:var(--smailSize);color:#333;}
.article .entry .read p {margin-bottom:10px;}
.article .entry .read img {margin:0 auto;max-width:940px;}
.article .entry .read table {margin:0 auto;border:none!important;}
.sibi_art {margin-top:1.3rem;}
.wp_artfuns .wp_art_adjoin {display:flex;line-height:.48rem;font-size:var(--titleSize);flex-wrap:wrap;}
span.next-title,span.prev-title {width:calc(100% - .8rem);}
.wp_artfuns .wp_art_adjoin .next {padding:0;}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .prev {pointer-events:none;width:auto;}
/**底部**/
#footer {background:#025375 url(../images/food.png) no-repeat right;background-size:cover;position:relative;}
.footer .inner {padding:.5rem 0 ;box-sizing:border-box;position:relative;z-index:1;}
.foot-top {display:flex;justify-content:space-between;margin-bottom:.857rem;}
#footer .inner.in1 {padding:.57rem 0 .32rem;position:relative;}
#footer .inner .mod {display:flex;flex:1 1 auto;align-items:flex-start;}
#footer .inner .foot-left {}
#footer .inner .foot-center {flex:1;text-align:center;}
#footer .inner .foot-center img {max-width:100%;}
#footer .inner .foot-right {    margin-left: 1.9rem;}
#footer .inner p {    font-size: 0.16rem;
    line-height: 0.38rem;
    font-weight: 400;
    color: #fff;
    opacity: .7;}

    #footer .inner .foot-left .contant {
    margin-top: 0.38rem;
}
#footer .inner .foot-right span.title {
    font-size: 0.24rem;
    color: #fff;
    font-weight: bold;
    line-height: 0.4rem;
    margin: 0.2rem 0 0.2rem 0;
    display: block;
}
#footer .inner p a {color:#fff;}
#footer .inner p span {margin:0 3px;}
.foot-left .title {color:#fff;font-size:var(--smailSize);line-height:.21rem;font-weight:700;margin-bottom:.14rem;}
/**底部链接**/
.foot-left .tt {margin-bottom:.18rem;}
.foot-left .links {margin-right:1.02rem;}
/**分享**/
.shares .news_list {display:flex;text-align:center;gap:.17rem;}
.shares .news_list .imgs {width:1rem;height:1rem;position:absolute;bottom:127%;left:50%;margin-left:-.5rem;transform:translateY(-.4rem);opacity:0;transition:all .4s ease-in-out;}
.shares .news_list .imgs img {width:100%;height:100%unset;}
.shares .news_list .news_icon {display:block;background-color:#ffffff2e;width:.5rem;height:.5rem;border-radius:50%;background-repeat:no-repeat;background-position:center;opacity:.7;background-size:53%;}
.shares .news_list .news {position:relative;}
.shares .news_list .n1 .news_icon {background-image:url(../images/weixin.svg);}
.shares .news_list .n2 .news_icon {background-image:url(../images/weibo.svg);}
.shares .news_list .news_icon:hover {opacity:1;}
.shares .news_list .news:hover .imgs {opacity:1;transform:none;}
.shares .news_list .news_title {color:#fff;font-size:var(--smailSizex);line-height:1.4;margin-top:.13rem;}
.footlogo img {width:4.62rem;}
.foot-bottom {padding:.26rem 0 .29rem;text-align:center;position:relative;z-index:1;border-top:1px solid rgb(255 255 255 / 50%);}
.foot-bottom p {font-size:var(--smailSizex);line-height:2.4;color:#fff;position:relative;}
/**侧导航**/
nav.Quick-navigation {position:fixed;right:0;z-index:1;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;font-size:19px;line-height:70px;background:var(--mainColor);color:#fff;padding:0 16px;border-radius:20px;display: none;}
nav.Quick-navigation a {color:#fff;border-bottom:1px solid #fff;}
nav.Quick-navigation a.current {color:#e1d4a4;border-bottom:1px solid var(--hoverColor);}
.Scroll-to-top {width:60px;height:60px;position:fixed;z-index:1;background:#fff;bottom:2%;border-radius:50%;right:1%;background:#1776be7a;font-size:20px;line-height:60px;text-align:center;color:#fff;cursor:pointer;display: none;}
/** 加载 **/
.pre-loader {position:fixed;width:100vw;height:100vh;top:0;left:0;background-color: var(--hoverColor);z-index:999;}
.spinner2 {width:40px;height:40px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.container1 > div,.container2 > div,.container3 > div {width:6px;height:6px;background-color:#fff;border-radius:100%;position:absolute;-webkit-animation:bouncedelay 1.2s infinite ease-in-out;animation:bouncedelay 1.2s infinite ease-in-out;/* Prevent first frame from flickering when animation starts*/
  -webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner2 .spinner-container {position:absolute;width:100%;height:100%;}
.container2 {-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.container3 {-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.circle1 {top:0;left:0;}
.circle2 {top:0;right:0;}
.circle3 {right:0;bottom:0;}
.circle4 {left:0;bottom:0;}
.container2 .circle1 {-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.container3 .circle1 {-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
.container1 .circle2 {-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.container2 .circle2 {-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
.container3 .circle2 {-webkit-animation-delay:-0.7s;animation-delay:-0.7s;}
.container1 .circle3 {-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.container2 .circle3 {-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.container3 .circle3 {-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}
.container1 .circle4 {-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
.container2 .circle4 {-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}
.container3 .circle4 {-webkit-animation-delay:-0.1s;animation-delay:-0.1s;}
@-webkit-keyframes bouncedelay {0%,80%,100% {-webkit-transform:scale(0.0);}
40% {-webkit-transform:scale(1.0);}
;}
@keyframes bouncedelay {0%,80%,100% {transform:scale(0.0);-webkit-transform:scale(0.0);}
40% {transform:scale(1.0);-webkit-transform:scale(1.0);}
;}
.article .entry .read p{font-size: 17px !important;
    background: transparent !important;
    line-height: 200% !important;
    font-family: "微软雅黑" !important;}
.article .entry .read p span{font-size: 17px !important;
    background: transparent !important;
    line-height: 200% !important;
    font-family: "微软雅黑" !important;}
span.arti_from {
    display: none;
}


li.n.n5 {
    display: none;
}